Support » Plugin: WP ULike » PHP 7 compatibility

  • Resolved snowtime

    (@snowtime)


    I ran a compatibility check for php 7 and this was the result… so is it a false alarm or is there any way to make it compatible… x.x

    FILE: /home/snowycodex/public_html/wp-content/plugins/wp-ulike/admin/classes/class-pagination.php
    ————————————————————————————————————-
    FOUND 2 ERRORS AFFECTING 1 LINE
    ————————————————————————————————————-
    56 | ERROR | Function eregi() is deprecated since PHP 5.3 and removed since PHP 7.0; Use preg_match instead
    56 | ERROR | Extension ‘ereg’ is deprecated since PHP 5.3 and removed since PHP 7.0; Use pcre instead
    ————————————————————————————————————-

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP 7 compatibility’ is closed to new replies.